package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.List;

/**
 * 附近小区实体
 */
public class AddressAreaEntity extends BaseEntity<List<AddressAreaEntity.InfoListBean>> implements Serializable{

    public static class InfoListBean implements Serializable {
        /** 平台巡点识别号 */
        private String addrCode;
        /** 地址 */
        private String address;
        /** 巡点与上传者之间的距离 */
        private String distance;

        private boolean isSelected;

        public boolean isSelected() {
            return isSelected;
        }

        public void setSelected(boolean selected) {
            isSelected = selected;
        }

        public String getAddrCode() {
            return addrCode;
        }

        public void setAddrCode(String addrCode) {
            this.addrCode = addrCode;
        }

        public String getAddress() {
            return address;
        }

        public void setAddress(String address) {
            this.address = address;
        }

        public String getDistance() {
            return distance;
        }

        public void setDistance(String distance) {
            this.distance = distance;
        }
    }


}
